lib64poppler-qt5_1-0.36.0-2-omv2015.0.x86_64.rpm


Advertisement

Description

lib64poppler-qt5_1 - PDF rendering library - QT4 backend

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release x86_64
Package name lib64poppler-qt5_1
Package version 0.36.0
Package release 2-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 457.30 KB
Download size 129.46 KB
Official Mirror abf-downloads.openmandriva.org
Poppler is a PDF rendering library based on the xpdf-3.0 code base.
This is the Qt 5.x backend version.

Alternatives

Package Version Architecture Repository
lib64poppler-qt5_1-0.64.0-1-omv2015.0.x86_64.rpm 0.64.0 x86_64 OpenMandriva Main Updates
lib64poppler-qt5_1-0.43.0-1-omv2015.0.x86_64.rpm 0.43.0 x86_64 OpenMandriva Main Release
lib64poppler-qt5_1 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Xml.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libpoppler.so.55()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64poppler-qt5_1 == 0.36.0-2:2015.0
libpoppler-qt5.so.1()(64bit) -

Download

Type URL
Binary Package lib64poppler-qt5_1-0.36.0-2-omv2015.0.x86_64.rpm
Source Package poppler-0.36.0-2.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64poppler-qt5_1 rpm package:
    # urpmi lib64poppler-qt5_1

Files

Path
/usr/lib64/libpoppler-qt5.so.1
/usr/lib64/libpoppler-qt5.so.1.5.0

Changelog

2015-12-31 - tpg (Tomasz Pawe? Gajc) <tpgxyz@gmail.com> 0.36.0-2
- (a7df7ea) rebuild
2015-10-01 - Alexander Khryukin <alexander@mezon.ru> 0.36.0-1
- (d75c9bc) fix docs packaging
- (Alexander Khryukin: 3ec7046) version update 0.36.0
2015-09-12 - Tomasz Pawe? Gajc <tpgxyz@gmail.com> 0.33.0-3
- (bdfa0db) MassBuild#817: Increase release tag
2015-07-19 - Bernhard Rosenkraenzer <bero@bero.eu> 0.33.0-2
- (cfa0284) MassBuild#774: Increase release tag
2015-06-24 - Alexander Khryukin <alexander@mezon.ru> 0.33.0-1
- (e46377d) enable qt5-qt4 stuff again
- (Alexander Khryukin: 393d285) disable all options
- (Alexander Khryukin: 03897e7) qt4 > qt5 - fix typo
- (Alexander Khryukin: b75e44e) disable qt5 for aarch64 build
- (Bernhard Rosenkr?nzer: 297b188) 0.33.0
2015-04-14 - Tomasz Pawe? Gajc <tpgxyz@gmail.com> 0.32.0-1
- (1e6924f) bump major to 51
- (Tomasz Pawe? Gajc: b4561fb) suggests poppler-data 0.4.7
- (Tomasz Pawe? Gajc: af73c01) new version 0.32.0
2015-04-14 - Tomasz Pawe? Gajc <tpgxyz@gmail.com> 0.30.0-1
- (dc49690) 0.32.0
- (Tomasz Pawe? Gajc: 914ca8b) bump major
- (tpg (Tomasz Pawe? Gajc): 2b380fd) new version 0.30.0
2015-01-03 - Tomasz Pawe? Gajc <tpgxyz@gmail.com> 0.29.0-3
- (56a664d) properly obsolete old qt4 library
2014-12-07 - Bernhard Rosenkraenzer <bero@bero.eu> 0.29.0-2
- (494dcb8) MassBuild#609: Increase release tag
2014-12-06 - Bernhard Rosenkr?nzer <bero@lindev.ch> 0.29.0-1
- (663096f) 0.29.0

See Also

Package Description
lib64poppler55-0.36.0-2-omv2015.0.x86_64.rpm PDF rendering library
lib64poppler60-0.43.0-1-omv2015.0.x86_64.rpm PDF rendering library
lib64popt-devel-1.16-24-omv2015.0.x86_64.rpm Development headers and libraries for popt
lib64popt0-1.16-24-omv2015.0.x86_64.rpm Main popt library
lib64portaudio-devel-19.20140130-3-omv2015.0.x86_64.rpm Development library and header files for the PortAudio library
lib64portaudio0-18.1-23-omv2015.0.x86_64.rpm Cross platform audio I/O library
lib64portaudio0-devel-18.1-23-omv2015.0.x86_64.rpm Development library and header files for the PortAudio library
lib64portaudio2-19.20140130-3-omv2015.0.x86_64.rpm Cross platform audio I/O library
lib64postfix-dns-3.1.1-1-omv2015.0.x86_64.rpm Shared library required to run Postfix
lib64postfix-global-3.1.1-1-omv2015.0.x86_64.rpm Shared library required to run Postfix
lib64postfix-master-3.1.1-1-omv2015.0.x86_64.rpm Shared library required to run Postfix
lib64postfix-tls-3.1.1-1-omv2015.0.x86_64.rpm Shared library required to run Postfix
lib64postfix-util-3.1.1-1-omv2015.0.x86_64.rpm Shared library required to run Postfix
lib64postproc54-3.0.2-1-omv2015.0.x86_64.rpm Shared library part of ffmpeg
lib64postproc54-3.0.2-3-omv2015.0.x86_64.rpm Shared library part of ffmpeg
Advertisement
Advertisement